X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

Cannot get firefox 3.6 on linux, no yum, adept or synaptic.

Размещено

I downloaded, restarted and there is no differance, im still stuck with ff 2 and i have no yum adept or anything like that.

This happened

Every time Firefox opened

== Today, i just tried today

I downloaded, restarted and there is no differance, im still stuck with ff 2 and i have no yum adept or anything like that. == This happened == Every time Firefox opened == Today, i just tried today

Дополнительные сведения о системе

Установленные плагины

  • -1.0.30401.0
  • mplayerplug-in 3.50Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer JavaScript Enabled and Using GTK2 Widgets
  • The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.
  • Shockwave Flash 9.0 r124
  • The GCJ Web Browser Plugin executes Java applets.

Приложение

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.8.1.14) Gecko/20080612 Fedora/2.0.0.14-20080612.fc8.acer Firefox/2.0.0.14

Дополнительная информация

N/A

Задавший вопрос

Follow the instrutions at http://kb.mozillazine.org/Installing_Firefox#Linux using http://releases.mozilla.org/pub/mozilla.org/firefox/releases/3.6.6/linux-i686/en-GB/firefox-3.6.6.tar.bz2
the-edmeister
  • Top 25 Contributor
  • Moderator
5395 решений 40094 ответов
Размещено

fc8.acer You should check to see if that older Operating System supports Firefox 3+ versions. http://www.mozilla.com/en-US/firefox/system-requirements-v3.html

I had to install a new GTK package on my Asus EeePC netbook to be able to install Firefox 3.

'''fc8.acer''' You should check to see if that older Operating System supports Firefox 3+ versions. http://www.mozilla.com/en-US/firefox/system-requirements-v3.html I had to install a new GTK package on my Asus EeePC netbook to be able to install Firefox 3.